import axios from "@/utils/request";

export function getInvPreProduct(params) {
  return axios({
    url: "/spms/inv/pre/product/filter",
    method: "get",
    params: params
  });
}

export function getInvPreProductDetail(params) {
  return axios({
    url: "/spms/inv/pre/product/filterDetail",
    method: "get",
    params: params
  });
}

export function deleteInvPreProduct(data) {
  return axios({
    url: "/spms/inv/pre/product/delete",
    method: "post",
    data: data
  });
}
